# Interface methods for submodule: WisdomFilenameGeneratorBase
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: WisdomFilenameGeneratorBase
class WisdomFilenameGeneratorBaseProxy():
	def GenerateWisdomFilename(self, baseCacheDirectory: str) -> str:
		""""""
		...

